---
poll:
  duration_m: >-
    {minutes, plural, =0    {零分钟} other {# 分钟} }
  duration_h: >-
    {hours, plural, =0    {零小时} other {# 小时} }
  duration_d: >-
    {days, plural, =0    {零天} other {#天} }
